## golang-github-mohae-deepcopy 0.0~git20170929.c48cc78

=== debian/changelog ===
golang-github-mohae-deepcopy (0.0~git20170929.c48cc78-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 07 Jan 2021 14:07:58 +0000

golang-github-mohae-deepcopy (0.0~git20170929.c48cc78-1) unstable; urgency=medium

  * Initial release (Closes: #978037).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Dec 2020 21:37:19 +0000
