=== debian/control ===
Source: golang-github-mohae-deepcopy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mohae-deepcopy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mohae-deepcopy.git
Homepage: https://github.com/mohae/deepcopy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mohae/deepcopy

Package: golang-github-mohae-deepcopy-dev
Architecture: all
Depends: ${misc:Depends}
Description: create deep copies of things
 A standard copy would only copy the pointers, while deepcopy copies the
 values pointed to. Unexported field values are not copied.
